
#parallax_0
{
	background-image:url(http://cosifantutte.co.nz/image/cache/catalog/WebsiteBannerJuly15Narrow-cr-1200x300.jpg);
}

#parallax_0 > div
{
	position:relative;
}

#parallax_0 > div::before
{
    background-color: #333333;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.3;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}